.left {
    position: relative;
    float: left;
    width: calc(100% - 360px);
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
    z-index: 100;
}
.right {
    position: relative;
    float: left;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
    justify-content: center;
    padding: 15px 20px;
    width: 360px;
    height: 100%;
    box-shadow: -3px 0.6px 6px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    z-index: 101;
}
.right form {
    position: relative;
    float: left;
    margin: 30px 0;
    width: 100%;
}
.right form .logo {
    position: relative;
    float: left;
    margin-bottom: 30px;
    width: 100%;
    height: 140px;
    object-fit: scale-down;
    object-position: 50% 50%;
    box-sizing: border-box;
}
.right form #success {
    position: relative;
    float: left;
    margin-bottom: 10px;
    padding: 8px 10px;
    width: 100%;
    font: 400 12px "Poppins";
    letter-spacing: 0.6px;
    text-align: center;
    color: #fff;
    background: red;
    border-radius: 3px;
    box-sizing: border-box
}
.right form .block {
    position: relative;
    float: left;
    margin-bottom: 15px;
    width: 100%;
}
.right form .block > label {
    position: relative;
    float: left;
    margin-bottom: 10px;
    width: 100%;
    font: 400 10px/1 "Poppins";
    letter-spacing: 0.6px;
}
.right form .block > img {
    position: relative;
    float: left;
    padding: 12px;
    width: 40px;
    height: 40px;
    background: #f2f2f2;
    object-fit: scale-down;
    object-position: 50% 50%;
    border: 1px solid #ccc;
    border-width: 1px 0 1px 1px;
    border-radius: 3px 0 0 3px;
    box-sizing: border-box;
}
.right form .block > input {
    position: relative;
    float: left;
    padding: 0 10px;
    width: calc(100% - 40px);
    height: 40px;
    font: 400 12px/1 "Poppins";
    letter-spacing: 0.6px;
    background: #fff;
    border: 1px solid #ccc;
    box-shadow: inset 0 0.6px 2px rgba(0, 0, 0, 0.15);
    border-radius: 0 3px 3px 0;
    box-sizing: border-box;
}
.right form .remember {
    position: relative;
    float: left;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin: 6px 0;
    width: 100%;
}
.right form .remember > label {
    position: relative;
    float: left;
    font: 400 12px/1 "Poppins";
    letter-spacing: 0.6px;
    color: #666;
    cursor: pointer;
}
.right form .remember > input {
    position: relative;
    float: left;
    margin: 1px 6px 0 0;
}
.right form button[type="submit"]{
    position: relative;
    float: left;
    margin-top: 15px;
    width: 100%;
    height: 44px;
    font: 700 16px/1 "Poppins";
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff;
    background: #6c66aa;
    border-radius: 3px;
    transition: all 0.2s ease-in-out;
    cursor: pointer;
}
.right form button[type="submit"]:hover{
    background: #443e7b;
}
.right .top {
    position: relative;
    float: left;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font: 600 14px/1 "Poppins";
    letter-spacing: 0.6px;
    text-transform: uppercase;
    width: 100%;
}
.right .top a {
    position: relative;
    float: left;
    padding: 8px 10px;
    font: 300 10px/1 "Poppins";
    letter-spacing: 0.6px;
    color: #fff;
    background: #74aeca;
    border-radius: 2px;
    box-sizing: border-box
}
.right .copyright {
    position: relative;
    float: left;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    font: 300 10px "Poppins";
    letter-spacing: 0.5px;
    text-align: right;
    color: #666
}
.right .copyright a img {
}

/* Responsive -------------------------------- */

@media screen and (max-width: 400px){
    .left {
        display: none;
    }
    .right {
        width: 100%
    }
}

@media screen and (max-height: 560px) {
    main {
        height: auto
    }
    .right {
        height: auto;
        padding: 30px 20px
    }
}